/*!
  \example luabindWithThread.cpp
  \brief Luabind とスレッドを使ったときのサンプル

  \author Satofumi KAMIMURA

  $Id: luabindWithThread.cpp 921 2009-05-22 23:19:16Z satofumi $
*/

int main(int argc, char *argv[])
{
  // !!!

  return 0;
}
